Resend Push Notification

Resends a Push Notification for Multi-Factor Authentication.

POST
/identity/v2/auth/login/2fa/push

Resends a Push Notification for Multi-Factor Authentication.

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

secondfactorauthenticationtoken*string

Second factor token

Response Body

application/json

application/json

application/json

curl -X POST "https://api.loginradius.com/identity/v2/auth/login/2fa/push?secondfactorauthenticationtoken=4asdf575-5678-4065-b717-fa0n7i5ca81a"
{
  "IsPosted": true
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "ErrorCode": 901,
  "Message": "The API key is unauthorized",
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}